/***
 RESPONSIVE
***/
.bannercontainer {
	position:relative;
	margin:0 auto;
	padding:5px;
	background-color:#cccccc;
	width:475px;
	height:215px;
	-moz-border-radius:8px; 
	-webkit-border-radius:8px;
	border-radius:5px;
}

.banner {
	position:relative;
	width:475px;
	height:215px;	
	overflow:hidden;
}
.bannercontainer2 {
	position:relative;
	margin:0 auto;
	padding:5px;
	background-color:#cccccc;
	width:210px;
	height:170px;
	-moz-border-radius:8px; 
	-webkit-border-radius:8px;
	border-radius:9px;
}

.banner2 {
	position:relative;
	width:210px;
	height:170px;	
	overflow:hidden;
}

.bannercontainer3 {
	position:relative;
	margin:0 auto;
	padding:5px;
	background-color:#cccccc;
	width:210px;
	height:170px;
	-moz-border-radius:8px; 
	-webkit-border-radius:8px;
	border-radius:9px;
}

.banner3 {
	position:relative;
	width:210px;
	height:170px;	
	overflow:hidden;
}

/***
 FULL WIDTH
***/
.fullwidthbanner-container {
	position:relative;
	width:100% !important;	
	padding:0;
	max-height:480px !important;
	overflow:hidden;
	background-color:#000;
}

.fullwidthbanner-container .fullwidthbanner {
	position:relative;
	width:100% !important;
	max-height:480px !important;	
}

/***
 FIXED
***/
.bannercontainer-fixed {
	position:relative;
	margin:0 auto;
	padding:15px;
	background-color:#000;
	width:960px;
	-moz-border-radius:10px; 
	-webkit-border-radius:10px;
	border-radius:10px;
}

.banner-fixed {
	position:relative;
	width:960px;
	height:400px;	
	overflow:hidden;
}

@media only screen and (min-width:768px) and (max-width:959px) {
	.banner, .bannercontainer {
		width:760px;
		height:317px;
	}
}

@media only screen and (min-width:480px) and (max-width:767px) {
	.banner, .bannercontainer {
		width:480px;
		height:200px;
	}
}

@media only screen and (min-width:0px) and (max-width:479px) {
	.banner, .bannercontainer {
		width:320px;
		height:133px;
	}
}
